# Withdraw Crypto Funds

<EndpointPage
  breadcrumbs={[
    { label: "Trading", href: "/trading/trading" },
    { label: "Fund Management", href: "/trading/rest-api/fund-management" },
    { label: "Withdraw Crypto Funds" },
  ]}
  title="Withdraw Crypto Funds"
  method="POST"
  url="https://api.gemini.com/v1/withdraw/{currency}"
  description="Allows cryptocurrency withdrawal to a pre-approved address. The account must have an approved address list, the destination address must already be on that list, and the API key must have the Fund Manager role."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/withdraw/eth",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/withdraw/eth",
        nonce: "<nonce>",
        address: "0xA63123350Acc8F5ee1b1fBd1A6717135e82dBd28",
        amount: "2.34567",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <>
          <p style={{ margin: "0 0 2px" }}>The API key you use to access this endpoint must have the Fund Manager role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
          <p style={{ margin: 0 }}>The OAuth scope must have <InlineBadge>crypto:send</InlineBadge> assigned to access this endpoint. See <a href="/authentication/oauth#oauth-scopes" style={{ color: "inherit", textDecorationLine: "underline" }}>OAuth Scopes</a> for more information.</p>
        </>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="withdrawCryptoFunds" />,
    },
    {
      heading: "Path Parameters",
      children: <SpecPathParams operationId="withdrawCryptoFunds" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="withdrawCryptoFunds" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="withdrawCryptoFunds" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "List Custody Fee Transfers", href: "/trading/rest-api/fund-management/list-custody-fee-transfers" }}
  next={{ label: "Get Gas Fee Estimation", href: "/trading/rest-api/fund-management/get-gas-fee-estimation" }}
/>
